cancel
Showing results for 
Search instead for 
Did you mean: 

Exception printing is disabled by default for security reasons.

Exception printing is disabled by default for security reasons.

The following modules are outdated:

Cmsmart_Brandcategory data: current version - none, required version - 1.0.0

Cmsmart_Categoryicon data: current version - none, required version - 1.0.0

Cmsmart_Megamenu data: current version - none, required version - 1.0.0

Cmsmart_Quickview data: current version - none, required version - 1.0.0

Netbase_Product schema: current version - none, required version - 1.0.4

Netbase_Product data: current version - none, required version - 1.0.4

Netbase_Sun schema: current version - none, required version - 1.0.0

Netbase_Sun data: current version - none, required version - 1.0.0

1 REPLY

Re: Exception printing is disabled by default for security reasons.

@hikmet_017

 

You have to issue regarding of schema version of your module.

 

You can just delete entry of your module from setup_module table in database.

 

Find entry like,

 

Cmsmart_Brandcategory 
Cmsmart_Categoryicon 
Cmsmart_Megamenu 
Cmsmart_Quickview 
Netbase_Product
Netbase_Product
Netbase_Sun
Netbase_Sun

Remove all entry from setup_module table.

After delete entry, Run command,

php bin/magento setup:upgrade
php bin/magento setup:static-conten:deploy

Please let me know if you have still query.

 

if issue solved, click kudos and Accept as solutions.

 

If Issue Solved, Click Kudos/Accept As solutions.